<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <part[Name]>: chapter name -->
<!-- <Item>[ID]: key ID[hex] ( required )-->
<!-- <Item[En]>: English string ( required )-->
<!-- <Item[Tr]>: translated string ( required )-->
<Root Ver="1">
<Item ID="0E" En="Back Space" Tr="Back Space 鍵"/>
<Item ID="10E" En="Back Space" Tr="Back Space 鍵"/>
<Item ID="00F" En="Tab" Tr="Tab 鍵"/>
<Item ID="03A" En="Caps Lock" Tr="大寫 鎖定鍵"/>
<Item ID="01C" En="Enter" Tr="Enter 鍵"/>
<Item ID="02A" En="Shift" Tr="Shift 鍵"/>
<Item ID="036" En="Shift" Tr="Shift 鍵"/>
<Item ID="01D" En="Ctrl" Tr="Ctrl 鍵"/>
<Item ID="038" En="Alt" Tr=""/>
<Item ID="138" En="Alt Gr" Tr=""/>
<Item ID="11D" En="Ctrl" Tr="Ctrl 鍵"/>
<Item ID="045" En="Num Lock" Tr="數字 鎖定鍵"/>
<Item ID="11C" En="Enter" Tr="Enter 鍵"/>
<Item ID="153" En="Delete" Tr="刪除鍵"/>
</Root>